{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/Bottlechest-0.7.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/Bottlechest-0.7.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "648b385b89c8ae80246df6aa5bda2e9475d3d67a462d725ce73507902f3ca093",
      "size_in_bytes": 72
    },
    {
      "_path": "lib/python3.9/site-packages/Bottlechest-0.7.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "f0df64df370030de4098e0994cce27e5d998c16c5f69c0b475dc6ed8add34919",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/python3.9/site-packages/Bottlechest-0.7.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "556033d4986200cab43516c09678ec16ce481bd636dd2cfe5eb55017baeed750",
      "size_in_bytes": 11065
    },
    {
      "_path": "lib/python3.9/site-packages/Bottlechest-0.7.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/Bottlechest-0.7.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "f39fd3a2ae1423b119d6cf35c1a611e913cdb159cdd4d9823404ae4b2dfb2271",
      "size_in_bytes": 108
    },
    {
      "_path": "lib/python3.9/site-packages/Bottlechest-0.7.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "d7e11815c9f44fbee1dee7bc3e5eb7f69b6c723878ae9720cd789dc54054e7c2",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/python3.9/site-packages/Bottlechest-0.7.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1c38596a3adaf40fe39932aa592d2a8679e526310a992c9dd325a2a83dcee233",
      "size_in_bytes": 346
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/LICENSE",
      "path_type": "hardlink",
      "sha256": "c3ecd871f6cac0e8bfb79cca79aa3fe3c2477f17bf28c3b5db153e5f82527c67",
      "size_in_bytes": 6393
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/__init__.py",
      "path_type": "hardlink",
      "sha256": "984c66cd6880969db81ab01ac1b6bb2d7dbef1b13fb3f78f4b9a391aaf8c55af",
      "size_in_bytes": 1558
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5b9b44b42195e15865a21113a43cd31e1fcdc3205cc82af32337624313dc78ed",
      "size_in_bytes": 1395
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/__pycache__/func.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "13c825961a41540edd99c53c7783be1ceffe7026d53948fd96c7881926a69ec3",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/__pycache__/version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "64c29b0e37832d667698d2bbb3f957f035e5df083c1701a19765b360044717ae",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/allnan.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "d735f73d7c5133528090ad1b2a88013f481684227c2db77ac9428bcb42b2f983",
      "size_in_bytes": 291632
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/anynan.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "34bd670b4d4fa70ad32ace89379efb1f5ab362108542a3574259e12d47aa389a",
      "size_in_bytes": 273616
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/argpartsort.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "5f1328b9ca016117db8cc78a1befb9df32c1bcae684de600b4385b6936402c05",
      "size_in_bytes": 461552
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/benchmark/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/benchmark/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "be200e16697d4a90bd324ce108dea59635a68ebe095a29742c78a62961a1f419",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/benchmark/__pycache__/autotimeit.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "51933e7a42d34ba9b631972eca8cefde1e90e62309711bba5e2481a114b14f7a",
      "size_in_bytes": 747
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/benchmark/__pycache__/bench.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9dda605629de74cbbf8f99cae79b3c08ed4941ae2d3eff161ee2432f326cbcf4",
      "size_in_bytes": 12823
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/benchmark/autotimeit.py",
      "path_type": "hardlink",
      "sha256": "85b352ae1f00a1d5932ce6deb38e752d9aad98e058be2156b0a8cdcff7a9dfde",
      "size_in_bytes": 507
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/benchmark/bench.py",
      "path_type": "hardlink",
      "sha256": "3de7c02e072cf138dd1ac48e4b36804f3973329878ba59fed13b85a86180272e",
      "size_in_bytes": 17525
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/bincount.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "d0a770870b0e0628206e82025b8e92d993cad40314f3051ce3582322475c219c",
      "size_in_bytes": 392704
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/contingency.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "f222dfa48b4cd79741c1c17d9516aa695cecdb94797659dcc7c9933c85dfb080",
      "size_in_bytes": 446960
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/countnans.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "eedecb761218cfb6ac72d6b4e6b08b240cb7940c55e38d35b350599f4a44d446",
      "size_in_bytes": 268608
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/func.py",
      "path_type": "hardlink",
      "sha256": "ee144cbf52d7cedd52e6a6d032ac1e1061deae833cef28388cb126e3729e8b88",
      "size_in_bytes": 601
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/median.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "a3761044414c650be0dd1630c64cfd69b4a662e907311aebc61c04d828eb05dc",
      "size_in_bytes": 433472
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nanargmax.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "93896296896d43702f914010745c054f397935fd589ee3b4ed6c5f3266b1ba5a",
      "size_in_bytes": 270336
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nanargmin.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "c65d5edee426e5539322a9802b5568a14697f38fa1c33c881b018df5984d9447",
      "size_in_bytes": 270336
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nanequal.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "bc0290683ab4c14e74b20f3f240bb8de2567147b9e8f50cf28ef928cd451b7e4",
      "size_in_bytes": 308336
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nanmax.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "5b2d4cc3eff2a1d51ddbffae5354fe8e34896493fcffe4e93649b76396fcef8c",
      "size_in_bytes": 291088
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nanmean.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "0a9c4e5f02c04d164b78fe3e99299705360c964be56fcad6d8e5496f6dbdff23",
      "size_in_bytes": 292816
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nanmin.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "f1cdf00d8a334a6f35934beb240de85f53680f69bb9f8fad41799c70e367b8d6",
      "size_in_bytes": 291088
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nanstd.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "10c01a23de8f72e0bb47dad2f00777871205ab71014213e45582f3e1d6566db0",
      "size_in_bytes": 331488
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nansum.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "dff581146f789a2f3e482993c122a936ef43a118cc69cd7ed52fcfb7a115642a",
      "size_in_bytes": 290880
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nanvar.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "47dc4d2d87af205279513372efb1914980b6be722ed8feb41e10f651caaa9ff3",
      "size_in_bytes": 331488
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/nn.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "ef271906b6c528d60f02310623128ea66a9ba209dae9d634a2650dacdac33fe1",
      "size_in_bytes": 266464
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/partsort.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "81bbc8d716e4bd6aac58692f1ad9068497794f3e684d7977640bd6b447cb881a",
      "size_in_bytes": 390672
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/rankdata.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "6a13e007459687f83355fdd64f1520df171184e166a296085bab670fee14cef4",
      "size_in_bytes": 480016
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/replace.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "38901c40e7b2ae970c8d3992f92a95f9f9416cae74fbac86c756cbf862aabaf1",
      "size_in_bytes": 268064
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/slow/__init__.py",
      "path_type": "hardlink",
      "sha256": "70dd2cd36cc63786fb64670157abb463f746ac1d16fe5ae879bbc499092e7449",
      "size_in_bytes": 36
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/slow/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "70add76f4acbfc86c8cd08d23888c79bc8909a8d6dd5f0c8170ff3e5e6f55446",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/slow/__pycache__/func.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ab70893fb7ad50340d430b7425fb7d3a84f8e919ee60d40c025622bdd3af080b",
      "size_in_bytes": 17916
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/slow/__pycache__/move.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b8b046158723ba69f4ab48fb16ff09b1b424c818c1711bbaeea612a81277631a",
      "size_in_bytes": 33597
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/slow/func.py",
      "path_type": "hardlink",
      "sha256": "62a1340abcc8548184065c80be3132d7b384f160b6b0d6e535ccd9f773a53e33",
      "size_in_bytes": 19466
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/slow/move.py",
      "path_type": "hardlink",
      "sha256": "4618808e25e2444ff4df11b3e21d8ad0d38fb240a87d8844e75a722b1fc1667c",
      "size_in_bytes": 42417
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eeb5d1b483868afd9dd3bd72e566195a7e0bbae9627fdf43ad7c5342ee53b7df",
      "size_in_bytes": 146
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/__pycache__/makepyx.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7ebd8d0429ba762795faf6564aa9e8d6f5440d183ed7cd097b96b0c758a28e1d",
      "size_in_bytes": 770
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/func/__pycache__/setup.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "948be6fbabdd406049159f6991a35e221a405dda7d736c39fd17a2267319f4d9",
      "size_in_bytes": 1180
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/func/setup.py",
      "path_type": "hardlink",
      "sha256": "8baf828f1bda2006648dcc460efeb36b440dee9d3dff719806936f0a0af96177",
      "size_in_bytes": 871
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/makepyx.py",
      "path_type": "hardlink",
      "sha256": "dec952050691aa0453947d3d1dd38f79b17d2947510357a6723ad44f42723cbd",
      "size_in_bytes": 469
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fa9c343cfbdcf518e122c4f83eceda57ab68afa66b69fe43ff4d012362ac9aa2",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/__pycache__/package.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f231a18102f0e7f2c3f76c88de4c81b2346995f83dfbce72fcca1341c799120e",
      "size_in_bytes": 3322
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/__pycache__/template.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "89bb7e098f2eb517457559b0f0227dfde4e17d299468501f61c61fb8906a6417",
      "size_in_bytes": 12463
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dd432c2b4de1b1c0d44a6c27e7880663fb6f29e64dd6049abda84f00b66ef47c",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/allnan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "04fae271d35dec2a0ff333157abc1f230ce30eaedc3447928dba072baaa7d208",
      "size_in_bytes": 6018
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/anynan.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "45ab2244af47569000864729f20bf570d9178e629809bc6c5b3e9f3c2a8bc1bd",
      "size_in_bytes": 5587
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/argpartsort.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "874fe256bd096d51c64aba569efd8d00af683032ddcbf188ec7fbe2203919a97",
      "size_in_bytes": 9595
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/bincount.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0d301d25ed08b0810952783cf255c46bcf62afe9c874db051960389cf75ba3e8",
      "size_in_bytes": 14865
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/contingency.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0082648e87fc88f8e50af65f9659467676f383983bdee6c0f138b68e01356a39",
      "size_in_bytes": 15307
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/countnans.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9b5b6d72ec11605a5a4b8f62965de9ec419f27bef37fa093e8041b87242d299b",
      "size_in_bytes": 6820
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/median.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "870b7211255db3b1b3f73cbb92006e3b0d0167908f27d8b2f8b9294798f2e71b",
      "size_in_bytes": 15741
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanargmax.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7a79eff858a945534846a4d5ad7b8b003c06e8769e9edd3ad1851946542e8c00",
      "size_in_bytes": 6691
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanargmin.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "18e4670b4a33fb21270208a094863ca77aa6697e9daf3421a807964940106090",
      "size_in_bytes": 6691
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanequal.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1870f3e982d32e62d04916a439c9083ec4801eb42d6ef6c4ecf346bdc229483a",
      "size_in_bytes": 7016
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanequal.w3d.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4e7e794cceb74e084f0663219be4d57a13bd678b006ec0b7f2616e37e6f11b2c",
      "size_in_bytes": 8175
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanmax.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "31cef5770a199b14bb1ad46f0db98e29e3fbdc2bc9fcb763f38a880fe9d2f61b",
      "size_in_bytes": 7221
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanmean.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "644304df9b52ec660bf23b14fc5d4dfa8f1070b3345b683f2de7b853ac275a5c",
      "size_in_bytes": 7416
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanmin.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6a232cfe75c1b8befa3d9a6f715cc227fe5664dbcebbc502bc68bbeafde531ec",
      "size_in_bytes": 7216
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanstd.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9a6e48c1863aa2cb8644644d6e001ee1edf5cbc13f9a05fa4e62b03236a01c80",
      "size_in_bytes": 9399
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nansum.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "99ae9689ee2dd7f7a98ba65be55b149c63125f22f702808033850883dd56f633",
      "size_in_bytes": 7005
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nanvar.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "37ff0401519d5bb48cc19e681c47a4084f152ce4c6645b3bef398398ef9daa8c",
      "size_in_bytes": 9279
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/nn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f26321150eeabb59e6ddccb9b3a1589c9d43ae94ebcbe0f37cebb91253b6b4a8",
      "size_in_bytes": 7207
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/partsort.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e130b9f62e920061133617247374350e5602ebfb575ca0bc64a83450507ae2f8",
      "size_in_bytes": 8568
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/rankdata.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "771b9dec3774da49d54f8737c8b023d411fb7f2a376f245babc68e6ada6869e1",
      "size_in_bytes": 13733
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/replace.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c6d0f81abe3c78aa6afd70c298e767b3cdd56bca49083d636ce8bd5ba00a802f",
      "size_in_bytes": 6039
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/ss.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5247b08ea43f0bc2c94f4f76e663cbc12e6da59a38141890fa1831f16d89f7e5",
      "size_in_bytes": 5171
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8c5e3582577e98b48f06acbe2ebe09a37fc28d3c5d42af464887ed30f12ce648",
      "size_in_bytes": 16066
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/__pycache__/valuecount.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1318c9fd2386add49f8eec8dc7718946c52bb281efd79db1dc1f78fa3d65fd8b",
      "size_in_bytes": 3118
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/allnan.py",
      "path_type": "hardlink",
      "sha256": "3a4f4656b2db60d0c54acfc20fd979c834d2ed2c15d8a5ca8e56c778a7244ef1",
      "size_in_bytes": 6473
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/anynan.py",
      "path_type": "hardlink",
      "sha256": "9397a3e1345847706ebc3347bc06a475a7d34c0fde28d7a579afae0a8b394b64",
      "size_in_bytes": 6071
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/argpartsort.py",
      "path_type": "hardlink",
      "sha256": "71f697fffe7f7cafd4efe04ac1b8fb1695068329608e0fcb8827274c1e2211a6",
      "size_in_bytes": 9841
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/bincount.py",
      "path_type": "hardlink",
      "sha256": "91fcc8bbfa3f179986308a640bbcd189f33702d8de22df6acc7a4a56f7e33b7d",
      "size_in_bytes": 15058
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/contingency.py",
      "path_type": "hardlink",
      "sha256": "ccf6281e589368482ff270b2c4f91a3b48c544e827c39000e985d68b949c6702",
      "size_in_bytes": 15536
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/countnans.py",
      "path_type": "hardlink",
      "sha256": "6df8f4ced9b059d26ef1d24d13db13d3aad591b4c1dd44c6f3f24d040e381d0f",
      "size_in_bytes": 7065
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/median.py",
      "path_type": "hardlink",
      "sha256": "223acc82cff59eb240166a0b545f649284308cd0350de19ccbd151823a56e023",
      "size_in_bytes": 16853
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanargmax.py",
      "path_type": "hardlink",
      "sha256": "f18c11130e1098af6b202a376bae8a445644bd9701d58c7c7cd4d540514b2943",
      "size_in_bytes": 6849
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanargmin.py",
      "path_type": "hardlink",
      "sha256": "0093ccd981c86a4f492fb9dbd8261946538fd6454210d407b6fd63534cf7d6f7",
      "size_in_bytes": 6849
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanequal.py",
      "path_type": "hardlink",
      "sha256": "b05cb9dc88177b482a91c87fe749ed65d9ebcf3b132e6ed7332187ec8eef7415",
      "size_in_bytes": 7329
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanequal.w3d.py",
      "path_type": "hardlink",
      "sha256": "279e1977fb348d161c7baf9413d792cd8916fad812cc0223c8afcd0383405f00",
      "size_in_bytes": 8491
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanmax.py",
      "path_type": "hardlink",
      "sha256": "a1971ddcf5bcd9b2f8132b5540c13aae7a390ef0332598d6c03b427ed6079805",
      "size_in_bytes": 7663
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanmean.py",
      "path_type": "hardlink",
      "sha256": "fc4684f3057b0b259e165be6f6b47ed313a52f32ddc915fb2fdb804d2204d672",
      "size_in_bytes": 7941
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanmin.py",
      "path_type": "hardlink",
      "sha256": "1ba742e8401997cddf333303edef5e51ec00d43d748532442d878b34edee138b",
      "size_in_bytes": 7661
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanstd.py",
      "path_type": "hardlink",
      "sha256": "5c6ec84d8f0f5f60857785b14527816a1cb2930ad77b5c7427355a94cbce0704",
      "size_in_bytes": 9899
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nansum.py",
      "path_type": "hardlink",
      "sha256": "29018425dc03f7936dea983bfc8d23804fcd84e96e9bc61581d6bf0120396491",
      "size_in_bytes": 7504
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nanvar.py",
      "path_type": "hardlink",
      "sha256": "1a24306423b3a39289a34362b43aad00a103e8c3efd2a09fa6a8eefbd8f0e17a",
      "size_in_bytes": 9779
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/nn.py",
      "path_type": "hardlink",
      "sha256": "d2b48fd9b87ffa9c92cfffe86d47fa6d9d9bbb49c785436560c7381f5f46be6f",
      "size_in_bytes": 7276
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/partsort.py",
      "path_type": "hardlink",
      "sha256": "fabfd32a02fc062bf95c2f30eff4678f6993e9b06838192edf40fdd31b17f8a0",
      "size_in_bytes": 8788
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/rankdata.py",
      "path_type": "hardlink",
      "sha256": "c633894da53a0a03145aed5b5f2b0667f489e18c5701beffea381f22c14f395f",
      "size_in_bytes": 14840
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/replace.py",
      "path_type": "hardlink",
      "sha256": "99c13e1b4ff1e4061ba594506846502f7cd14dcffc5ff5d1200547572167d3f9",
      "size_in_bytes": 6202
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/ss.py",
      "path_type": "hardlink",
      "sha256": "2f845d08e2ca88e3df33835ea55430edd1bfc3f021f2c193c61d6116e55fc253",
      "size_in_bytes": 5554
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/stats.py",
      "path_type": "hardlink",
      "sha256": "3ca424253a325c2a1ed74e76c4981fee63761578b1e3d24a692096ebbbe0ee4c",
      "size_in_bytes": 16349
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/func/valuecount.py",
      "path_type": "hardlink",
      "sha256": "9884715bff398410e14e55ac3dea8cf6b1c4a4d0073a472e5372a2c17e73ba9f",
      "size_in_bytes": 3153
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/package.py",
      "path_type": "hardlink",
      "sha256": "ce3a47ae813eba0520a226ff21ccb90d39690634eb8c86d5b6a4c4198cfd0580",
      "size_in_bytes": 2894
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/src/template/template.py",
      "path_type": "hardlink",
      "sha256": "7b8233f3366746d1ebbee38e7f52139c4e6a6a0582a68719b0ce370ee437dd9e",
      "size_in_bytes": 15253
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/ss.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "87f7b6f1289069d7edb8ddc6cc322b1af3ce2cfb7752f47a5b1004cf63977087",
      "size_in_bytes": 269392
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/stats.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "23a088196142942c30fd1289d2d5a08de4cb8ebd1ce974adeb8b231255cdda87",
      "size_in_bytes": 373520
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/fast_test.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a84666b277cebe6632752964288ee681791621dbb29b012b8ea1e7be69b0bb99",
      "size_in_bytes": 4040
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/func_test.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ae84af8d037cc41b71bdc6b957ab142280580dd52fe964d9934b36a285fed4d6",
      "size_in_bytes": 6607
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/input_modifcation_test.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ccb2114571f6b5a1e3aa8b391550c36fd3d65960170154bc384f8f310b4724c2",
      "size_in_bytes": 2120
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/list_input_test.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "99473fc393af77f68763095a57a515943ea9c9f4cf026938f16fe4563a311868",
      "size_in_bytes": 4097
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/partsort_test.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "91a02a94810f96f48c6d73e0d070c7b7f9e7656e67e57adcc611eb98b4809ede",
      "size_in_bytes": 2448
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/replace_test.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7990462961ee7038f5f4d30fbee3d06a8cf2e71fdb110e045321478b60d539a0",
      "size_in_bytes": 3498
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/test_bincount.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2a2ebae104d4531012003c5db903e0818e03e460f65c290a0d862ecd071451af",
      "size_in_bytes": 9691
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/test_contingency.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2f0df942a915616e24fb1097f5043a263619018642068db812016c58a34713b8",
      "size_in_bytes": 11479
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/test_countnans.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e3f34392aff63f3f84b717cc86efa23a9da228ace315c1c86943fe0b7cc525a8",
      "size_in_bytes": 2139
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/test_meta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "2fdcf79998a6e33eb7e21cfc11300586d6dc23f97bc0218987937cd28248bab1",
      "size_in_bytes": 1376
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/__pycache__/test_stats.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b8e57d248373a5dfd1ac3f60562d61a30c5efddd31c2460c4b931483481739a1",
      "size_in_bytes": 9688
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/fast_test.py",
      "path_type": "hardlink",
      "sha256": "f515e413ec6bc93cc081556f9317497634d3829d1f2e6208e1a4df2b41b4ed1c",
      "size_in_bytes": 2901
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/func_test.py",
      "path_type": "hardlink",
      "sha256": "f3e42ed3e3b5df258c1d3e60c844c0731fb44624d636a58b5244d5842faa58e5",
      "size_in_bytes": 6802
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/input_modifcation_test.py",
      "path_type": "hardlink",
      "sha256": "80009a47a0a5bed6b5fbe9c78c6d8ebfc7c4eb410632d7d8670f0eb72f7f1b4c",
      "size_in_bytes": 2370
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/list_input_test.py",
      "path_type": "hardlink",
      "sha256": "e74395f6a79cee3082914b71de45fac459d38b4e014391271e820345a944710b",
      "size_in_bytes": 2902
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/partsort_test.py",
      "path_type": "hardlink",
      "sha256": "f348be1b47cbcdd38fae223ef8953a6d3b6dafb4220abf4feb2bd94510a11ae1",
      "size_in_bytes": 2568
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/replace_test.py",
      "path_type": "hardlink",
      "sha256": "6dde8cd4204f782f2ed44dc20d2455767af47771f277bea507e5c241bd1d3434",
      "size_in_bytes": 4173
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/test_bincount.py",
      "path_type": "hardlink",
      "sha256": "7b95ed16690f307433528c3bdad686925942cf9bde428ce47407c62095b98d9c",
      "size_in_bytes": 10351
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/test_contingency.py",
      "path_type": "hardlink",
      "sha256": "fcdf5d3f4ec95e89f4f1c0327b34823174041cace3afb7d91b126fe820755798",
      "size_in_bytes": 13979
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/test_countnans.py",
      "path_type": "hardlink",
      "sha256": "80ac02cbab694d2b518ea1e03a9c9fae2efc6cfc119d23ba3d1df57a0cae0535",
      "size_in_bytes": 1891
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/test_meta.py",
      "path_type": "hardlink",
      "sha256": "b647b66567206337df1a5b296580c001879e56771e19854f7fcfc2dd17cb9295",
      "size_in_bytes": 1005
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/tests/test_stats.py",
      "path_type": "hardlink",
      "sha256": "cc345b6bdaa58be267519d284c141b0ff8137ecb8f056aced8c72e1eebcc85a7",
      "size_in_bytes": 12504
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/valuecount.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/bottlechest_1630677327674/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "c27dd672094c68c7760a3b479e557469ec28570207f1195e6c01636dc32a8807",
      "size_in_bytes": 212080
    },
    {
      "_path": "lib/python3.9/site-packages/bottlechest/version.py",
      "path_type": "hardlink",
      "sha256": "d84f6229407a5f39f81f7e83074f59ee73f71fac9a23346aa13e364a5b15c448",
      "size_in_bytes": 122
    }
  ],
  "paths_version": 1
}